uuid: b02393b3-f035-4d6f-92be-8b6f16467f4e
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.board_board_member
  module:
    - entity_browser_entity_form
    - inline_entity_form
id: entity_subqueue.board_board_member.default
targetEntityType: entity_subqueue
bundle: board_board_member
mode: default
content:
  items:
    type: inline_entity_form_complex
    weight: 5
    region: content
    settings:
      form_mode: default
      override_labels: true
      label_singular: item
      label_plural: items
      allow_new: false
      allow_existing: true
      allow_edit: false
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: false
      revision: true
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: _none
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
